## filetype.py 1.0.10

=== debian/changelog ===
filetype.py (1.0.10-2) unstable; urgency=medium

  * Fix autopkgtests

 -- Jerome Charaoui <jerome@riseup.net>  Fri, 18 Feb 2022 21:19:21 -0500

filetype.py (1.0.10-1) unstable; urgency=medium

  * New upstream version 1.0.10
  * Add upstream/metadata

 -- Jerome Charaoui <jerome@riseup.net>  Fri, 18 Feb 2022 21:07:04 -0500

filetype.py (1.0.9-1) unstable; urgency=medium

  * New upstream version 1.0.9
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.6.0.1 (no changes needed)
  * Improve package description
  * Add manpage for new executable

 -- Jerome Charaoui <jerome@riseup.net>  Sun, 30 Jan 2022 16:30:44 -0500

filetype.py (1.0.7-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Jerome Charaoui <jerome@riseup.net>  Sat, 29 Jan 2022 10:15:46 -0500

filetype.py (1.0.7-1) unstable; urgency=medium

  * Initial release. (Closes: #953523)
  * Based on initial packaging by Joao Eriberto Mota Filho
    <eriberto@debian.org>

 -- Jerome Charaoui <jerome@riseup.net>  Sat, 12 Jun 2021 12:04:52 -0400
