=== debian/control ===
Source: filetype.py
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jerome Charaoui <jerome@riseup.net>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.6.0.1
Rules-Requires-Root: no
Homepage: https://github.com/h2non/filetype.py
Vcs-Git: https://salsa.debian.org/python-team/packages/filetype.py.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/filetype.py

Package: python3-filetype
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Infer file type and MIME type of any file/buffer
 Small and dependency free Python module to infer file type and MIME type
 checking the magic numbers signature of a file or buffer (aka file pattern).
 .
 This is a Python port from filetype Go package.
 .
 Features:
   - Simple and friendly API.
   - Supports a wide range of file types.
   - Provides file extension and MIME type inference.
   - File discovery by extension or MIME type.
   - File discovery by kind (image, video, audio...).
   - Pluggable: add new custom type matchers.
   - Fast, even processing large files.
   - Only first 261 bytes representing the max file header is required, so you
     can just pass a list of bytes.
   - Dependency free (just Python code, no C extensions, no libmagic bindings).
   - Cross-platform file recognition.
 .
 Currently, the following patterns are recognised:
   - Image: bmp, cr2, dwg, gif, heic, ico, jpg, jpx, jxr, png, psd, tif, xcf,
            webp.
   - Video: avi, flv, m4v, mkv, mov, mp4, mpg, webm, wmv, 3gpp.
   - Audio: aac, aiff, amr, flac, m4a, mid, mp3, ogg, wav.
   - Archive: ar, br, bz2, cab, crx, dcm, deb, eot, epub, exe, gz, lz, lzo, lz4,
              nes, pdf, ps, rar, rpm, rtf, sqlite, swf, tar, xz, zip, Z, 7z.
   - Font: otf, ttf, woff, woff2.
   - Application: wasm.
 .
 This package contains the filetype module for Python 3 and an executable.
