## filetype.py 1.2.0

=== debian/changelog ===
filetype.py (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * d/control: bump Standards-Version, no changes needed

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 07 Jan 2023 11:36:33 -0500
