=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Jerome Charaoui <jerome@riseup.net>
-Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               python3-all,
-               python3-setuptools
-Standards-Version: 4.6.0.1
+Uploaders:
+ Jérôme Charaoui <jerome@riseup.net>,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-python,
+ python3-all,
+ python3-setuptools,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/h2non/filetype.py
 Vcs-Git: https://salsa.debian.org/python-team/packages/filetype.py.git
@@ -15,7 +17,9 @@
 
 Package: python3-filetype
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Infer file type and MIME type of any file/buffer
  Small and dependency free Python module to infer file type and MIME type
  checking the magic numbers signature of a file or buffer (aka file pattern).
