=== debian/watch ===
version=4
# GitHub hosted projects
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%filetype.py-$1.tar.gz%" \
https://github.com/h2non/filetype.py/tags .*/v?(\d\S+)\.tar\.gz
